extends Node

var audioPlayer: AudioStreamPlayer

var bgm123: AudioStream

var bgm4: AudioStream

func _ready() -> void:
	audioPlayer = AudioStreamPlayer.new()
	add_child(audioPlayer)
	bgm123 = preload("res://assets/sounds/start_bgm.wav")
	bgm4 = preload("res://assets/sounds/mois_dream.wav")
